android: Keep NDK API level at 19
[strongswan.git] / doc /
drwxr-xr-x   ..
drwxr-xr-x - standards